body,td,th {
	font-family: Tahoma, Geneva, sans-serif, Calibri;
	font-size: 14px;
	color: #333;
}
body {
	background-color: #fefefe;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #cd0006;
}
a:active {
	color: #666666;
}
h1 {
	font-size: 24px;
	color: #cd0006;
}
h2 {
	font-size: 18px;
	color: #cd0006;
}
h3 {
	font-size: 16px;
	color: #cd0006;
}
.fr {
	float:right;
}
#pace-content {
	padding: 0px;
	height: auto;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(../images/left-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	-webkit-box-shadow: 0px 0px 10px 2px #888;
	-moz-box-shadow: 0px 0px 10px 2px #888;
	box-shadow: 0px 0px 10px 2px #888;
	border: 1px solid #ccc;
}
#left {
	background-color: #f6f6f6;
	height: auto;
	width: 219px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
	overflow: hidden;
	margin: 0px;
	padding: 10px;
	float: left;
}
#right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 720px;
	overflow: hidden;
}
#logo {
	padding: 0px;
	height: 230px;
	width: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#header {
	background-image: url(../images/header.jpg);
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 720px;
	background-repeat: no-repeat;
	background-position: left top;
}
#navigation {
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d9d9d9;
	border-right-color: #d9d9d9;
	border-left-color: #d9d9d9;
}
#facebook {
	padding: 0px;
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#banner {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
#banner img {
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content {
	padding: 10px;
	width: 690px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	overflow: hidden;
	height: auto;
}
.news {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
.news span {
	font-style: italic;
	background-color: #f2f2f2;
	display: block;
	padding: 10px;
}
#footer {
	padding: 0px;
	height: auto;
	width: 690px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cd0006;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
}
#copyright {
	padding: 10px;
	float: left;
	height: auto;
	width: 50%;
	overflow: hidden;
}
#footer-box {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
	overflow: hidden;
	text-align: right;
}


/*Navigacija*/
.menu {
	background: #f4f4f4;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width:100%;
	
}
.menu li {
	margin: 0;
	padding: 0;
}
.menu a {
	color: #333;
	display: block;
	margin: 0;
	padding: 5px 10px;
	text-decoration: none;
	background-color: #f4f4f4;
	background-image: url(../images/menu.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
}
.menu a:hover {
	color: #fff;
	padding-bottom: 5px;
	background-color: #be0107;
	background-image: url(../images/menu-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#active {
	color: #fff;
	padding-bottom: 5px;
	background-color: #be0107;
	background-image: url(../images/menu-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
